definitions:
  config:
    /hippo:configuration/hippo:update/hippo:registry/CreateChannelUpdater:
      jcr:primaryType: hipposys:updaterinfo
      hipposys:batchsize: 10
      hipposys:description: ''
      hipposys:dryrun: false
      hipposys:parameters:
        type: string
        resource: ./CreateChannelUpdater.json
      hipposys:query: /jcr:root
      hipposys:script:
        type: string
        resource: ./CreateChannelUpdater.groovy
      hipposys:throttle: 1000
